Bug 99 - Boot Disk Images (For Installation Purposes)
Boot Disk Images (For Installation Purposes)
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: xsysinfo (Show other bugs)
5.2
i386 Linux
high Severity high
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-11-16 20:30 EST by eth1
Modified: 2008-12-14 21:52 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-11-17 14:11:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description eth1 1998-11-16 20:30:48 EST
I cannot install RH5.2 because when I take the partition
installation, when it scans for the packages, it says ERROR
CANNOT OPEN DIRECTORY.  What am I supposed to do about this
problem?  Is it a problem?  Because I downloaded everything
on the ftp site.  I didn't had any problems with RH5.1.  So
is there something I'm doing wrong or are the installation
disk broken???

Note You need to log in before you can comment on or make changes to this bug.